package com.pqs9000.pojo.common;

import java.io.Serializable;

/** @Author denghuajun
 * @Description //TODO 谐波电流幅值
 * @Date  2018/11/28 15:12
 **/
public class HarmI implements Serializable {
    private float i2;//2次谐波电流幅值
    private float i3;//3次谐波电流幅值
    private float i4;//4次谐波电流幅值
    private float i5;//5次谐波电流幅值
    private float i6;//6次谐波电流幅值
    private float i7;//7次谐波电流幅值
    private float i8;//8次谐波电流幅值
    private float i9;//9次谐波电流幅值
    private float i10;//10次谐波电流幅值
    private float i11;//11次谐波电流幅值
    private float i12;//12次谐波电流幅值
    private float i13;//13次谐波电流幅值
    private float i14;//14次谐波电流幅值
    private float i15;//15次谐波电流幅值
    private float i16;//16次谐波电流幅值
    private float i17;//17次谐波电流幅值
    private float i18;//18次谐波电流幅值
    private float i19;//19次谐波电流幅值
    private float i20;//20次谐波电流幅值
    private float i21;//21次谐波电流幅值
    private float i22;//22次谐波电流幅值
    private float i23;//23次谐波电流幅值
    private float i24;//24次谐波电流幅值
    private float i25;//25次谐波电流幅值
    private float i26;//26次谐波电流幅值
    private float i27;//27次谐波电流幅值
    private float i28;//28次谐波电流幅值
    private float i29;//29次谐波电流幅值
    private float i30;//30次谐波电流幅值
    private float i31;//31次谐波电流幅值
    private float i32;//32次谐波电流幅值
    private float i33;//33次谐波电流幅值
    private float i34;//34次谐波电流幅值

    public float getI2() {
        return i2;
    }

    public void setI2(float i2) {
        this.i2 = i2;
    }

    public float getI3() {
        return i3;
    }

    public void setI3(float i3) {
        this.i3 = i3;
    }

    public float getI4() {
        return i4;
    }

    public void setI4(float i4) {
        this.i4 = i4;
    }

    public float getI5() {
        return i5;
    }

    public void setI5(float i5) {
        this.i5 = i5;
    }

    public float getI6() {
        return i6;
    }

    public void setI6(float i6) {
        this.i6 = i6;
    }

    public float getI7() {
        return i7;
    }

    public void setI7(float i7) {
        this.i7 = i7;
    }

    public float getI8() {
        return i8;
    }

    public void setI8(float i8) {
        this.i8 = i8;
    }

    public float getI9() {
        return i9;
    }

    public void setI9(float i9) {
        this.i9 = i9;
    }

    public float getI10() {
        return i10;
    }

    public void setI10(float i10) {
        this.i10 = i10;
    }

    public float getI11() {
        return i11;
    }

    public void setI11(float i11) {
        this.i11 = i11;
    }

    public float getI12() {
        return i12;
    }

    public void setI12(float i12) {
        this.i12 = i12;
    }

    public float getI13() {
        return i13;
    }

    public void setI13(float i13) {
        this.i13 = i13;
    }

    public float getI14() {
        return i14;
    }

    public void setI14(float i14) {
        this.i14 = i14;
    }

    public float getI15() {
        return i15;
    }

    public void setI15(float i15) {
        this.i15 = i15;
    }

    public float getI16() {
        return i16;
    }

    public void setI16(float i16) {
        this.i16 = i16;
    }

    public float getI17() {
        return i17;
    }

    public void setI17(float i17) {
        this.i17 = i17;
    }

    public float getI18() {
        return i18;
    }

    public void setI18(float i18) {
        this.i18 = i18;
    }

    public float getI19() {
        return i19;
    }

    public void setI19(float i19) {
        this.i19 = i19;
    }

    public float getI20() {
        return i20;
    }

    public void setI20(float i20) {
        this.i20 = i20;
    }

    public float getI21() {
        return i21;
    }

    public void setI21(float i21) {
        this.i21 = i21;
    }

    public float getI22() {
        return i22;
    }

    public void setI22(float i22) {
        this.i22 = i22;
    }

    public float getI23() {
        return i23;
    }

    public void setI23(float i23) {
        this.i23 = i23;
    }

    public float getI24() {
        return i24;
    }

    public void setI24(float i24) {
        this.i24 = i24;
    }

    public float getI25() {
        return i25;
    }

    public void setI25(float i25) {
        this.i25 = i25;
    }

    public float getI26() {
        return i26;
    }

    public void setI26(float i26) {
        this.i26 = i26;
    }

    public float getI27() {
        return i27;
    }

    public void setI27(float i27) {
        this.i27 = i27;
    }

    public float getI28() {
        return i28;
    }

    public void setI28(float i28) {
        this.i28 = i28;
    }

    public float getI29() {
        return i29;
    }

    public void setI29(float i29) {
        this.i29 = i29;
    }

    public float getI30() {
        return i30;
    }

    public void setI30(float i30) {
        this.i30 = i30;
    }

    public float getI31() {
        return i31;
    }

    public void setI31(float i31) {
        this.i31 = i31;
    }

    public float getI32() {
        return i32;
    }

    public void setI32(float i32) {
        this.i32 = i32;
    }

    public float getI33() {
        return i33;
    }

    public void setI33(float i33) {
        this.i33 = i33;
    }

    public float getI34() {
        return i34;
    }

    public void setI34(float i34) {
        this.i34 = i34;
    }

    public float getI35() {
        return i35;
    }

    public void setI35(float i35) {
        this.i35 = i35;
    }

    public float getI36() {
        return i36;
    }

    public void setI36(float i36) {
        this.i36 = i36;
    }

    public float getI37() {
        return i37;
    }

    public void setI37(float i37) {
        this.i37 = i37;
    }

    public float getI38() {
        return i38;
    }

    public void setI38(float i38) {
        this.i38 = i38;
    }

    public float getI39() {
        return i39;
    }

    public void setI39(float i39) {
        this.i39 = i39;
    }

    public float getI40() {
        return i40;
    }

    public void setI40(float i40) {
        this.i40 = i40;
    }

    public float getI41() {
        return i41;
    }

    public void setI41(float i41) {
        this.i41 = i41;
    }

    public float getI42() {
        return i42;
    }

    public void setI42(float i42) {
        this.i42 = i42;
    }

    public float getI43() {
        return i43;
    }

    public void setI43(float i43) {
        this.i43 = i43;
    }

    public float getI44() {
        return i44;
    }

    public void setI44(float i44) {
        this.i44 = i44;
    }

    public float getI45() {
        return i45;
    }

    public void setI45(float i45) {
        this.i45 = i45;
    }

    public float getI46() {
        return i46;
    }

    public void setI46(float i46) {
        this.i46 = i46;
    }

    public float getI47() {
        return i47;
    }

    public void setI47(float i47) {
        this.i47 = i47;
    }

    public float getI48() {
        return i48;
    }

    public void setI48(float i48) {
        this.i48 = i48;
    }

    public float getI49() {
        return i49;
    }

    public void setI49(float i49) {
        this.i49 = i49;
    }

    public float getI50() {
        return i50;
    }

    public void setI50(float i50) {
        this.i50 = i50;
    }

    private float i35;//35次谐波电流幅值
    private float i36;//36次谐波电流幅值
    private float i37;//37次谐波电流幅值
    private float i38;//38次谐波电流幅值
    private float i39;//39次谐波电流幅值
    private float i40;//40次谐波电流幅值
    private float i41;//41次谐波电流幅值
    private float i42;//42次谐波电流幅值
    private float i43;//43次谐波电流幅值
    private float i44;//44次谐波电流幅值
    private float i45;//45次谐波电流幅值
    private float i46;//46次谐波电流幅值
    private float i47;//47次谐波电流幅值
    private float i48;//48次谐波电流幅值
    private float i49;//49次谐波电流幅值
    private float i50;//49次谐波电流幅值
}
